﻿--[[
	Gatherer Addon for World of Warcraft(tm).
	Version: 2.99.0.0493 (eagle)
	Revision: $Id: GatherNodes.lua 491 2007-02-16 23:05:55Z esamynn $

	License:
		This program is free software; you can redistribute it and/or
		modify it under the terms of the GNU General Public License
		as published by the Free Software Foundation; either version 2
		of the License, or (at your option) any later version.

		This program is distributed in the hope that it will be useful,
		but WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
		GNU General Public License for more details.

		You should have received a copy of the GNU General Public License
		along with this program(see GPL.txt); if not, write to the Free Software
		Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

	Note:
		This AddOn's source code is specifically designed to work with
		World of Warcraft's interpreted AddOn system.
		You have an implicit licence to use this AddOn with these facilities
		since that is it's designated purpose as per:
		http://www.fsf.org/licensing/licenses/gpl-faq.html#InterpreterIncompat

	Note 2:
		This file is automatically generated from data collected at
		http://wowwatcher.com/
		If you want to help contribute, please go there, get the client
		and upload your data.
]]
if Gatherer == nil then
	Gatherer = {}
end
if Gatherer.Nodes == nil then
	Gatherer.Nodes = {}
end

local region = GetLocale();
if (region == "enUS") then
	Gatherer.Nodes.Names = {
		["Tirisfal Pumpkin"] = 2846,
		["Small Thorium Vein"] = 324,
		["Incendicite Mineral Vein"] = 1610,
		["Copper Vein"] = 1731,
		["Tin Vein"] = 1732,
		["Silver Vein"] = 1733,
		["Gold Vein"] = 1734,
		["Iron Deposit"] = 1735,
		["Mithril Deposit"] = 2040,
		["Truesilver Deposit"] = 2047,
		["Lesser Bloodstone Deposit"] = 2653,
		["Indurium Mineral Vein"] = 19903,
		["Ooze Covered Silver Vein"] = 73940,
		["Ooze Covered Gold Vein"] = 73941,
		["Ooze Covered Truesilver Deposit"] = 123309,
		["Ooze Covered Mithril Deposit"] = 123310,
		["Ooze Covered Thorium Vein"] = 123848,
		["Dark Iron Deposit"] = 165658,
		["Rich Thorium Vein"] = 175404,
		["Ooze Covered Rich Thorium Vein"] = 177388,
		["Hakkari Thorium Vein"] = 180215,
		["Fel Iron Deposit"] = 181555,
		["Adamantite Deposit"] = 181556,
		["Khorium Vein"] = 181557,
		["Rich Adamantite Deposit"] = 181569,
		["Silverleaf"] = 1617,
		["Peacebloom"] = 1618,
		["Earthroot"] = 1619,
		["Mageroyal"] = 1620,
		["Briarthorn"] = 1621,
		["Bruiseweed"] = 1622,
		["Wild Steelbloom"] = 1623,
		["Kingsblood"] = 1624,
		["Grave Moss"] = 1628,
		["Liferoot"] = 2041,
		["Fadeleaf"] = 2042,
		["Khadgar's Whisker"] = 2043,
		["Wintersbite"] = 2044,
		["Stranglekelp"] = 2045,
		["Goldthorn"] = 2046,
		["Firebloom"] = 2866,
		["Purple Lotus"] = 142140,
		["Arthas' Tears"] = 142141,
		["Sungrass"] = 142142,
		["Blindweed"] = 142143,
		["Ghost Mushroom"] = 142144,
		["Gromsblood"] = 142145,
		["Golden Sansam"] = 176583,
		["Dreamfoil"] = 176584,
		["Mountain Silversage"] = 176586,
		["Plaguebloom"] = 176587,
		["Icecap"] = 176588,
		["Black Lotus"] = 176589,
		["Small Obsidian Chunk"] = 181068,
		["Large Obsidian Chunk"] = 181069,
		["Bloodthistle"] = 181166,
		["Felweed"] = 181270,
		["Dreaming Glory"] = 181271,
		["Ragveil"] = 181275,
		["Flame Cap"] = 181276,
		["Terocone"] = 181277,
		["Ancient Lichen"] = 181278,
		["Netherbloom"] = 181279,
		["Nightmare Vine"] = 181280,
		["Mana Thistle"] = 181281,
		["Hidden Strongbox"] = 2039,
		["Giant Clam"] = 2744,
		["Battered Chest"] = 2843,
		["Tattered Chest"] = 2844,
		["Solid Chest"] = 2850,
		["Water Barrel"] = 3658,
		["Barrel of Melon Juice"] = 3659,
		["Armor Crate"] = 3660,
		["Weapon Crate"] = 3661,
		["Food Crate"] = 3662,
		["Barrel of Milk"] = 3705,
		["Barrel of Sweet Nectar"] = 3706,
		["Alliance Strongbox"] = 3714,
		["Box of Assorted Parts"] = 19019,
		["Rusty Chest"] = 19021,
		["Large Iron Bound Chest"] = 74447,
		["Large Solid Chest"] = 74448,
		["Large Battered Chest"] = 75293,
		["Large Mithril Bound Chest"] = 131978,
		["Large Darkwood Chest"] = 131979,
		["Horde Supply Crate"] = 142191,
		["Un'Goro Dirt Pile"] = 157936,
		["Blue Power Crystal"] = 164658,
		["Green Power Crystal"] = 164659,
		["Red Power Crystal"] = 164660,
		["Yellow Power Crystal"] = 164661,
		["Bloodpetal Sprout"] = 164958,
		["Blood of Heroes"] = 176213,
		["Shellfish Trap"] = 176582,
		["Practice Lockbox"] = 178244,
		["Battered Footlocker"] = 179486,
		["Waterlogged Footlocker"] = 179487,
		["Dented Footlocker"] = 179492,
		["Mossy Footlocker"] = 179493,
		["Scarlet Footlocker"] = 179498,
		["Empty Barrel"] = 181628,
		["Glowcap"] = 182053,
		["Solid Fel Iron Chest"] = 184930,
		["Bound Fel Iron Chest"] = 184931,
		["Bound Adamantite Chest"] = 184936,
		["Cleansed Night Dragon"] = 164881,
		["Cleansed Songflower"] = 164882,
		["Cleansed Whipper Root"] = 164883,
		["Cleansed Windblossom"] = 164884,
	}
elseif (region == "frFR") then
	Gatherer.Nodes.Names = {
		["Petit filon de thorium"] = 324,
		["Filon d'incendicite"] = 1610,
		["Filon de cuivre"] = 1731,
		["Filon d'étain"] = 1732,
		["Filon d'argent"] = 1733,
		["Filon d'or"] = 1734,
		["Gisement de fer"] = 1735,
		["Gisement de mithril"] = 2040,
		["Gisement de vrai-argent"] = 2047,
		["Gisement de pierre de sang inférieure"] = 2653,
		["Filon d'indurium"] = 19903,
		["Gisement de vrai-argent couvert de vase"] = 123309,
		["Gisement de mithril couvert de vase"] = 123310,
		["Filon de thorium couvert de limon"] = 123848,
		["Gisement de sombrefer"] = 165658,
		["Riche filon de thorium"] = 175404,
		["Riche filon de thorium couvert de limon"] = 177388,
		["Filon de thorium Hakkari"] = 180215,
		["Gisement de gangrefer"] = 181555,
		["Gisement d'adamantite"] = 181556,
		["Filon de khorium"] = 181557,
		["Riche gisement d'adamantite"] = 181569,
		["Feuillargent"] = 1617,
		["Pacifique"] = 1618,
		["Terrestrine"] = 1619,
		["Mage royal"] = 1620,
		["Eglantine"] = 1621,
		["Doulourante"] = 1622,
		["Aciérite sauvage"] = 1623,
		["Sang-royal"] = 1624,
		["Tombeline"] = 1628,
		["Vietérule"] = 2041,
		["Pâlerette"] = 2042,
		["Moustache de Khadgar"] = 2043,
		["Hivernale"] = 2044,
		["Etouffante"] = 2045,
		["Dorépine"] = 2046,
		["Fleur de feu"] = 2866,
		["Lotus pourpre"] = 142140,
		["Larmes d'Arthas"] = 142141,
		["Soleillette"] = 142142,
		["Aveuglette"] = 142143,
		["Champignon fantôme"] = 142144,
		["Gromsang"] = 142145,
		["Sansam doré"] = 176583,
		["Feuillerêve"] = 176584,
		["Sauge-argent des montagnes"] = 176586,
		["Fleur de peste"] = 176587,
		["Calot de glace"] = 176588,
		["Lotus noir"] = 176589,
		["Petit morceau d'obsidienne"] = 181068,
		["Grand morceau d'obsidienne"] = 181069,
		["Chardon sanglant"] = 181166,
		["Gangrelette"] = 181270,
		["Glaurier"] = 181271,
		["Voile-misère"] = 181275,
		["Chapeflamme"] = 181276,
		["Terrocône"] = 181277,
		["Lichen ancien"] = 181278,
		["Néantine"] = 181279,
		["Chardon de mana"] = 181281,
		["Coffre dissimulé"] = 2039,
		["Palourde géante"] = 2744,
		["Coffre endommagé"] = 2843,
		["Coffre en morceaux"] = 2844,
		["Coffre solide"] = 2850,
		["Tonneau d'eau"] = 3658,
		["Tonneau de jus de melon"] = 3659,
		["Caisse d'armures"] = 3660,
		["Caisse de nourriture"] = 3662,
		["Tonneau de lait"] = 3705,
		["Tonneau de nectar sucré"] = 3706,
		["Coffre de l'Alliance"] = 3714,
		["Boîte de pièces assorties"] = 19019,
		["Grand coffre cerclé de fer"] = 74447,
		["Grand coffre solide"] = 74448,
		["Grand coffre endommagé"] = 75293,
		["Coffre de la Horde"] = 105578,
		["Grand coffre cerclé de mithril"] = 131978,
		["Grand coffre de sombrebois"] = 131979,
		["Caisse de ravitaillement de la Horde"] = 142191,
		["Tas de poussière d'Un'Goro"] = 157936,
		["Cristal de puissance bleu"] = 164658,
		["Cristal de puissance vert"] = 164659,
		["Cristal de puissance rouge"] = 164660,
		["Cristal de puissance jaune"] = 164661,
		["Pousse de Pétale-de-sang"] = 164958,
		["Sang des héros"] = 176213,
		["Casier à crustacés"] = 176582,
		["Coffret d'entraînement"] = 178244,
		["Cantine endommagée"] = 179486,
		["Cantine détrempée"] = 179487,
		["Cantine abîmée"] = 179492,
		["Cantine moisie"] = 179493,
		["Cantine écarlate"] = 179498,
		["Tonneau vide"] = 181628,
		["Chapeluisant"] = 182053,
		["Coffre solide en gangrefer"] = 184930,
		["Coffre cerclé de gangrefer"] = 184931,
		["Dragon nocturne purifié"] = 164881,
		["Fleur-de-chant purifiée"] = 164882,
		["Navetille purifiée"] = 164883,
		["Fleur-de-vent purifiée"] = 164884,
	}
elseif (region == "deDE") then
	Gatherer.Nodes.Names = {
		["Kleines Thoriumvorkommen"] = 324,
		["Pyrophor-Mineralvorkommen"] = 1610,
		["Kupfervorkommen"] = 1731,
		["Zinnvorkommen"] = 1732,
		["Silbervorkommen"] = 1733,
		["Goldvorkommen"] = 1734,
		["Eisenvorkommen"] = 1735,
		["Mithrilablagerung"] = 2040,
		["Echtsilberablagerung"] = 2047,
		["Geringe Blutsteinablagerung"] = 2653,
		["Indurium-Mineralvorkommen"] = 19903,
		["Brühschlammbedecktes Silbervorkommen"] = 73940,
		["Brühschlammbedeckte Echtsilberablagerung"] = 123309,
		["Brühschlammbedeckte Mithrilablagerung"] = 123310,
		["Brühschlammbedecktes Thoriumvorkommen"] = 123848,
		["Dunkeleisenablagerung"] = 165658,
		["Reiches Thoriumvorkommen"] = 175404,
		["Brühschlammbedecktes reiches Thoriumvorkommen"] = 177388,
		["Hakkari Thoriumvorkommen"] = 180215,
		["Teufelseisenvorkommen"] = 181555,
		["Adamantitablagerung"] = 181556,
		["Khoriumvorkommen"] = 181557,
		["Reiche Adamantitablagerung"] = 181569,
		["Silberblatt"] = 1617,
		["Friedensblume"] = 1618,
		["Erdwurzel"] = 1619,
		["Maguskönigskraut"] = 1620,
		["Wilddornrose"] = 1621,
		["Beulengras"] = 1622,
		["Wildstahlblume"] = 1623,
		["Königsblut"] = 1624,
		["Grabmoos"] = 1628,
		["Lebenswurz"] = 2041,
		["Blassblatt"] = 2042,
		["Khadgars Schnurrbart"] = 2043,
		["Winterbiss"] = 2044,
		["Würgetang"] = 2045,
		["Golddorn"] = 2046,
		["Feuerblüte"] = 2866,
		["Lila Lotus"] = 142140,
		["Arthas’ Tränen"] = 142141,
		["Sonnengras"] = 142142,
		["Blindkraut"] = 142143,
		["Geisterpilz"] = 142144,
		["Gromsblut"] = 142145,
		["Goldener Sansam"] = 176583,
		["Traumblatt"] = 176584,
		["Bergsilberweisling"] = 176586,
		["Pestblüte"] = 176587,
		["Eiskappe"] = 176588,
		["Schwarzer Lotus"] = 176589,
		["Kleiner Obsidianbrocken"] = 181068,
		["Großer Obsidianbrocken"] = 181069,
		["Blutdistel"] = 181166,
		["Teufelsgras"] = 181270,
		["Traumwinde"] = 181271,
		["Zottelkappe"] = 181275,
		["Flammenkappe"] = 181276,
		["Terozapfen"] = 181277,
		["Urflechte"] = 181278,
		["Manadistel"] = 181281,
		["Versteckte Geldkassette"] = 2039,
		["Riesenmuschel"] = 2744,
		["Ramponierte Truhe"] = 2843,
		["Robuste Truhe"] = 2850,
		["Wasserfass"] = 3658,
		["Fass Melonensaft"] = 3659,
		["Rüstungskiste"] = 3660,
		["Nahrungsmittelkiste"] = 3662,
		["Fass mit Milch"] = 3705,
		["Fass mit süßem Nektar"] = 3706,
		["Geldkassette der Allianz"] = 3714,
		["Truhe der Allianz"] = 3715,
		["Kasten mit verschiedenen Ersatzteilen"] = 19019,
		["Rostige Truhe"] = 19021,
		["Große eisenbeschlagene Truhe"] = 74447,
		["Große robuste Truhe"] = 74448,
		["Große ramponierte Truhe"] = 75293,
		["Truhe der Horde"] = 105578,
		["Große mithrilbeschlagene Truhe"] = 131978,
		["Große Dunkelholztruhe"] = 131979,
		["Vorratskiste der Horde"] = 142191,
		["Un’Goro-Erdhaufen"] = 157936,
		["Erdhaufen von Un'Goro"] = 157936,
		["Blauer Machtkristall"] = 164658,
		["Grüner Machtkristall"] = 164659,
		["Roter Machtkristall"] = 164660,
		["Gelber Machtkristall"] = 164661,
		["Blutblütensprössling"] = 164958,
		["Blut von Helden"] = 176213,
		["Schalentierfalle"] = 176582,
		["Übungsschließkassette"] = 178244,
		["Ramponierte Schließkiste"] = 179486,
		["Durchnässte Schließkiste"] = 179487,
		["Verbeulte Schließkiste"] = 179492,
		["Moosbedeckte Schließkiste"] = 179493,
		["Scharlachrote Schließkiste"] = 179498,
		["Leeres Fass"] = 181628,
		["Glühkappe"] = 182053,
		["Robuste Teufelseisentruhe"] = 184930,
		["Beschlagene Teufelseisentruhe"] = 184931,
		["Gesäuberter Nachtdrache"] = 164881,
		["Gesäuberte Liedblume"] = 164882,
		["Gesäuberte Peitscherwurzel"] = 164883,
		["Gesäuberte Windblüte"] = 164884,
	}
elseif (region == "esES") then
	Gatherer.Nodes.Names = {
		["Filón pequeño de torio"] = 324,
		["Filón de cobre"] = 1731,
		["Filón de estaño"] = 1732,
		["Filón de plata"] = 1733,
		["Filón de oro"] = 1734,
		["Depósito de hierro"] = 1735,
		["Depósito de mitril"] = 2040,
		["Depósito de veraplata"] = 2047,
		["Depósito de Petrosangre inferior"] = 2653,
		["Filón de indurio"] = 19903,
		["Depósito de los Hierro Negro"] = 165658,
		["Filón de torio enriquecido"] = 175404,
		["Depósito de hierro vil"] = 181555,
		["Depósito de adamantita"] = 181556,
		["Filón de korio"] = 181557,
		["Hojaplata"] = 1617,
		["Flor de paz"] = 1618,
		["Raíz de tierra"] = 1619,
		["Marregal"] = 1620,
		["Brezospina"] = 1621,
		["Hierba cardenal"] = 1622,
		["Acérita salvaje"] = 1623,
		["Sangrerregia"] = 1624,
		["Musgo de tumba"] = 1628,
		["Vidarraíz"] = 2041,
		["Pálida"] = 2042,
		["Vibrisa de Khadgar"] = 2043,
		["Ivernalia"] = 2044,
		["Alga estranguladora"] = 2045,
		["Espina de oro"] = 2046,
		["Flor de fuego"] = 2866,
		["Loto cárdeno"] = 142140,
		["Lágrimas de Arthas"] = 142141,
		["Solea"] = 142142,
		["Carolina"] = 142143,
		["Champiñón fantasma"] = 142144,
		["Gromsanguina"] = 142145,
		["Sansam dorado"] = 176583,
		["Hojasueño"] = 176584,
		["Salviargenta de montaña"] = 176586,
		["flor de peste"] = 176587,
		["Loto negro"] = 176589,
		["Cardo de sangre"] = 181166,
		["Hierba vil"] = 181270,
		["Gloria de ensueño"] = 181271,
		["Velada"] = 181275,
		["Gopo de llamas"] = 181276,
		["Cardo de maná"] = 181281,
		["Caja fuerte oculta"] = 2039,
		["Almeja gigante"] = 2744,
		["Cofre maltrecho"] = 2843,
		["Cofre de la Horda"] = 2844,
		["Cofre macizo"] = 2850,
		["Barril de Agua"] = 3658,
		["Barril de zumo de melón"] = 3659,
		["Cajón de armaduras"] = 3660,
		["Cajón de armas"] = 3661,
		["Cajón de comida"] = 3662,
		["Barril de leche"] = 3705,
		["Barril de néctar dulce"] = 3706,
		["Caja fuerte de la Alianza"] = 3714,
		["Caja de colección de piezas"] = 19019,
		["Cofre reforzado con hierro grande"] = 74447,
		["Cofre macizo grande"] = 74448,
		["Cofre grande abollado"] = 75293,
		["Cofre reforzado con mitril grande"] = 131978,
		["Sangre de Héroes"] = 176213,
		["Arcón de prácticas"] = 178244,
		["Baúl maltrecho"] = 179486,
		["Baúl con marcas de agua"] = 179487,
		["Baúl abollado"] = 179492,
		["Baúl Escarlata"] = 179498,
		["Fluochampiñón"] = 182053,
		["Cofre sólido de hierro vil"] = 184930,
		["Cofre de hierro vil vinculado"] = 184931,
	}
elseif (region == "zhCN") then
	Gatherer.Nodes.Names = {
		["瑟银矿脉"] = 324,
		["铜矿"] = 1731,
		["锡矿"] = 1732,
		["银矿"] = 1733,
		["铁矿石"] = 1735,
		["秘银矿脉"] = 2040,
		["真银矿石"] = 2047,
		["富瑟银矿"] = 175404,
		["哈卡莱瑟银矿脉"] = 180215,
		["银叶草"] = 1617,
		["宁神花"] = 1618,
		["地根草"] = 1619,
		["魔皇草"] = 1620,
		["石南草"] = 1621,
		["跌打草"] = 1622,
		["皇血草"] = 1624,
		["活根草"] = 2041,
		["卡德加的胡须"] = 2043,
		["荆棘藻"] = 2045,
		["金棘草"] = 2046,
		["火焰花"] = 2866,
		["紫莲花"] = 142140,
		["阿尔萨斯之泪"] = 142141,
		["太阳草"] = 142142,
		["格罗姆之血"] = 142145,
		["黄金参"] = 176583,
		["梦叶草"] = 176584,
		["山鼠草"] = 176586,
		["瘟疫花"] = 176587,
		["破损的箱子"] = 2843,
		["坚固的箱子"] = 2850,
		["食品箱"] = 3662,
		["一桶牛奶"] = 3705,
		["一桶蜂蜜酒"] = 3706,
		["坚固的大箱子"] = 74448,
		["大型秘银储物箱"] = 131978,
		["英雄之血"] = 176213,
		["生苔的提箱"] = 179493,
	}
elseif (region == "koKR") then
	Gatherer.Nodes.Names = {
		["구리 광맥"] = 1731,
		["주석 광맥"] = 1732,
		["풍부한 토륨 광맥"] = 175404,
		["은엽수 덤불"] = 1617,
		["평온초"] = 1618,
		["뱀뿌리"] = 1619,
		["마법초"] = 1620,
		["찔레가시"] = 1621,
		["아서스의 눈물"] = 142141,
		["태양풀"] = 142142,
		["황금 산삼"] = 176583,
		["역병초"] = 176587,
		["낡은 궤짝"] = 2843,
		["단단한 궤짝"] = 2850,
		["물통"] = 3658,
		["음식 상자"] = 3662,
		["우유통"] = 3705,
		["영웅의 피"] = 176213,
	}
end

Gatherer.Nodes.Objects = {
	[324] = "MINE", -- Small Thorium Vein
	[1610] = "MINE", -- Incendicite Mineral Vein
	[1731] = "MINE", -- Copper Vein
	[1732] = "MINE", -- Tin Vein
	[1733] = "MINE", -- Silver Vein
	[1734] = "MINE", -- Gold Vein
	[1735] = "MINE", -- Iron Deposit
	[2040] = "MINE", -- Mithril Deposit
	[2047] = "MINE", -- Truesilver Deposit
	[2653] = "MINE", -- Lesser Bloodstone Deposit
	[19903] = "MINE", -- Indurium Mineral Vein
	[73940] = "MINE", -- Ooze Covered Silver Vein
	[73941] = "MINE", -- Ooze Covered Gold Vein
	[123309] = "MINE", -- Ooze Covered Truesilver Deposit
	[123310] = "MINE", -- Ooze Covered Mithril Deposit
	[123848] = "MINE", -- Ooze Covered Thorium Vein
	[165658] = "MINE", -- Dark Iron Deposit
	[175404] = "MINE", -- Rich Thorium Vein
	[177388] = "MINE", -- Ooze Covered Rich Thorium Vein
	[180215] = "MINE", -- Hakkari Thorium Vein
	[181555] = "MINE", -- Fel Iron Deposit
	[181556] = "MINE", -- Adamantite Deposit
	[181557] = "MINE", -- Khorium Vein
	[181569] = "MINE", -- Rich Adamantite Deposit
	[1617] = "HERB", -- Silverleaf
	[1618] = "HERB", -- Peacebloom
	[1619] = "HERB", -- Earthroot
	[1620] = "HERB", -- Mageroyal
	[1621] = "HERB", -- Briarthorn
	[1622] = "HERB", -- Bruiseweed
	[1623] = "HERB", -- Wild Steelbloom
	[1624] = "HERB", -- Kingsblood
	[1628] = "HERB", -- Grave Moss
	[2041] = "HERB", -- Liferoot
	[2042] = "HERB", -- Fadeleaf
	[2043] = "HERB", -- Khadgar's Whisker
	[2044] = "HERB", -- Wintersbite
	[2045] = "HERB", -- Stranglekelp
	[2046] = "HERB", -- Goldthorn
	[2866] = "HERB", -- Firebloom
	[142140] = "HERB", -- Purple Lotus
	[142141] = "HERB", -- Arthas' Tears
	[142142] = "HERB", -- Sungrass
	[142143] = "HERB", -- Blindweed
	[142144] = "HERB", -- Ghost Mushroom
	[142145] = "HERB", -- Gromsblood
	[176583] = "HERB", -- Golden Sansam
	[176584] = "HERB", -- Dreamfoil
	[176586] = "HERB", -- Mountain Silversage
	[176587] = "HERB", -- Plaguebloom
	[176588] = "HERB", -- Icecap
	[176589] = "HERB", -- Black Lotus
	[181068] = "MINE", -- Small Obsidian Chunk
	[181069] = "MINE", -- Large Obsidian Chunk
	[181166] = "HERB", -- Bloodthistle
	[181270] = "HERB", -- Felweed
	[181271] = "HERB", -- Dreaming Glory
	[181275] = "HERB", -- Ragveil
	[181276] = "HERB", -- Flame Cap
	[181277] = "HERB", -- Terocone
	[181278] = "HERB", -- Ancient Lichen
	[181279] = "HERB", -- Netherbloom
	[181280] = "HERB", -- Nightmare Vine
	[181281] = "HERB", -- Mana Thistle
	[2039] = "OPEN", -- Hidden Strongbox
	[2744] = "OPEN", -- Giant Clam
	[2843] = "OPEN", -- Battered Chest
	[2844] = "OPEN", -- Tattered Chest
	[2850] = "OPEN", -- Solid Chest
	[3658] = "OPEN", -- Water Barrel
	[3659] = "OPEN", -- Barrel of Melon Juice
	[3660] = "OPEN", -- Armor Crate
	[3661] = "OPEN", -- Weapon Crate
	[3662] = "OPEN", -- Food Crate
	[3705] = "OPEN", -- Barrel of Milk
	[3706] = "OPEN", -- Barrel of Sweet Nectar
	[3714] = "OPEN", -- Alliance Strongbox
	[3715] = "OPEN", -- 
	[19019] = "OPEN", -- Box of Assorted Parts
	[19021] = "OPEN", -- Rusty Chest
	[74447] = "OPEN", -- Large Iron Bound Chest
	[74448] = "OPEN", -- Large Solid Chest
	[75293] = "OPEN", -- Large Battered Chest
	[105578] = "OPEN", -- 
	[131978] = "OPEN", -- Large Mithril Bound Chest
	[131979] = "OPEN", -- Large Darkwood Chest
	[142191] = "OPEN", -- Horde Supply Crate
	[157936] = "OPEN", -- Un'Goro Dirt Pile
	[164658] = "OPEN", -- Blue Power Crystal
	[164659] = "OPEN", -- Green Power Crystal
	[164660] = "OPEN", -- Red Power Crystal
	[164661] = "OPEN", -- Yellow Power Crystal
	[164958] = "OPEN", -- Bloodpetal Sprout
	[176213] = "OPEN", -- Blood of Heroes
	[176582] = "OPEN", -- Shellfish Trap
	[178244] = "OPEN", -- Practice Lockbox
	[179486] = "OPEN", -- Battered Footlocker
	[179487] = "OPEN", -- Waterlogged Footlocker
	[179492] = "OPEN", -- Dented Footlocker
	[179493] = "OPEN", -- Mossy Footlocker
	[179498] = "OPEN", -- Scarlet Footlocker
	[181628] = "OPEN", -- Empty Barrel
	[182053] = "OPEN", -- Glowcap
	[184930] = "OPEN", -- Solid Fel Iron Chest
	[184931] = "OPEN", -- Bound Fel Iron Chest
	[184936] = "OPEN", -- Bound Adamantite Chest
	[164881] = "OPEN", -- Cleansed Night Dragon
	[164882] = "OPEN", -- Cleansed Songflower
	[164883] = "OPEN", -- Cleansed Whipper Root
	[164884] = "OPEN", -- Cleansed Windblossom
}